@font-face {font-family:'open-sans';src:url('fonts/opensans-light.woff') format('woff');font-weight:100;font-style:normal}
@font-face {font-family:'open-sans';src:url('fonts/opensans-regular.woff') format('woff');font-weight:200;font-style:normal}
@font-face {font-family:'open-sans';src:url('fonts/opensans-semibold.woff') format('woff');font-weight:300;font-style:normal}
@font-face {font-family:'open-sans';src:url('fonts/opensans-bold.woff') format('woff');font-weight:400;font-style:normal}
body{color:#505050;font-family:'open-sans',sans-serif,arial;font-size:18px;font-weight:200;margin:0;padding:0}

::-moz-selection{background:#0066b3;color:#fff}
::selection{background:#0066b3;color:#fff}

h1,
h2,
h3,
h4,
h5,
h6{font-weight:100;margin:0 0 20px 0;padding:0}

h1,h2{color:#0066b3;font-size:28px}
h3{font-size:20px;font-weight:300}

ul,ol,li{list-style:none;margin:0;padding:0}

a,.azul{color:#0066b3}
a:hover{color:#004980;text-decoration:none}
a:focus{color:#004980;text-decoration:none}

label,strong{font-weight:400}

.row{margin:0 -20px}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9{padding:0 20px}

.container{padding:0 20px}

@media(max-width:1199px){
    .container{padding:0 40px;width:100%}
}

@media (max-width:767px) {
    .container{padding:0 20px}
}

.form-control{background:#fff;border:0;box-shadow:none;border-radius:6px;border-right:0}
.form-control:focus{box-shadow:none;color:#0066b3}
.input-lg,.btn-lg{height:70px;padding:22px 20px}
.btn-lg{position:relative;text-align:left;width:190px}
.btn-lg .a,
.btn-lg .b,
.btn-lg .c,
.btn-lg .d{position:absolute;top:22px;opacity:0}
.btn-lg .a{opacity:1}

.btn-lg img{display:inline-block;margin:-4px 10px 0 0}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus{box-shadow:none;border-color:transparent;outline:none;outline-offset:0}

.btn-danger{background-color:#e6000f;border-color:#e6000f;font-weight:200}
.btn-success{background-color:#66b300;border-color:#66b300;font-weight:200}
.btn-success:focus,
.btn-success:hover,
.btn-success:active,
.btn-success:active:hover,
.btn-success:active:focus{background-color:#579a00;border-color:#579a00}

.btn-primary{background-color:#0066b3;border-color:#0066b3;font-weight:200}
.btn-primary:focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary:active:focus{background-color:#0066b3;border-color:#0066b3}

.btn-primary.disabled,
.btn-primary.disabled.focus,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled].focus,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover{background-color:#0066b3;border-color:#0066b3;opacity:1}

.input-group{border:1px solid #ccc;border-radius:7px}
.input-group-addon{color:#0066b3;background:none;border:0;font-size:28px;padding:0 20px}

.input-group.has-focus{border-color:#0066b3;color:#0066b3}
.input-group.has-error{border-color:#e6000f;color:#e6000f}
.input-group.has-error .form-control{border:0;color:#e6000f}
.input-group.has-error .form-control:focus{box-shadow:none;color:#e6000f}
.input-group.has-error .input-group-addon{background:none}

.geral{min-width:360px}

.topo{background-color:#0066b3}
.topo .logo{height:68px;padding:22px 0}

.topo .atendimento{float:right}
.topo .atendimento li{color:#fff;display:inline-block;font-size:16px;height:68px;line-height:68px;margin:0 0 0 20px}
.topo .atendimento li img{display:inline-block;margin:0 10px 0 0;vertical-align:baseline}
.topo .atendimento a{color:#fff}
.topo .atendimento a:hover{color:#4eb5e2}

@media (max-width:767px) {
    .topo .logo{text-align:center}
    .topo .atendimento{float:none;margin:0 auto;max-width:320px}
    .topo .atendimento li{height:auto;line-height:normal;margin:20px 10px}
}

.banner{background:#eee;height:360px;width:100%}
.banner .limite{display:table;height:360px}
.banner .area{display:table-cell;vertical-align:middle}
.banner .area p{margin:0}
.banner .logos{height:360px;position:relative;text-align:center}
.banner .logos.ong img{margin:-60px 0 0 0;position:absolute;top:50%;right:0}

@media (max-width:991px) {
    .banner{height:auto;padding:40px 0}
    .banner .limite{display:table;height:auto;margin:40px 0}
    .banner .logos{height:auto}
    .banner .logos.ong{padding:0 0 160px 0}
    .banner .logos.ong img{margin:0;position:relative;top:0;right:auto}
}

.item{padding:80px 0}
.item p{margin:0}
.item h2{font-weight:200;text-align:center}
.item h3{margin:40px 0 0 0}
.item h3 img{display:inline-block;margin:0 10px 0 0}
.item .lista{margin:20px 0 0 0}
.item .lista li{margin:0 0 10px 0}
.item .lista li img{display:inline-block;margin:0 10px 0 0;vertical-align:middle}
.item .mais{color:#bbb;font-size:28px;font-weight:400;margin:48px 0 0 0}
.item .chamada{font-size:22px;margin:40px 0;text-align:center}
.item .imagem{margin:0 0 20px 0;min-height:92px;text-align:center}

.item.cinza{background-color:#f9f9f9}

@media (max-width:767px) {
    .item.cinza{padding:40px 0 80px 0}
    .item.cinza h2{margin:40px 0 20px 0}
}

.vermelho{background:url('../img/risco-valor.png') no-repeat center center;color:#e6000f}
.vermelho strong{font-size:36px;font-weight:300}
.vermelho sup{top:-12px}

.verde {color:#66b300}
.verde strong{font-size:40px;font-weight:400}
.verde sup{top:-15px}

@media (max-width:767px) {
    .verde {margin:10px 0 0 0}
}

.observacao{color:#c1c1c1;font-size:14px;margin:80px 0 0 0;text-align:center}

.passo{background:url('../img/linha-passos.png') repeat-y 32px 0;float:left;padding:40px 0 0 0;width:100%}
.passo.a{margin:20px 0 0 0;padding:0}
.passo img{float:left;margin: 0 0 0}
.passo .descricao{margin:0 0 0 84px}
.passo .lista ul{margin:0 0 0 40px}
.passo .lista li{list-style:disc}

.rodape{background-color:#0066b3;color:#fff;font-size:14px;padding:20px 0;text-align:center}